﻿@model Proyecto_SGPF.Models.Proveedores

@{
    ViewBag.Title = "Delete";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Eliminar Proveedor</h2>

    @using (Html.BeginForm("Delete", "Proveedores", FormMethod.Post))
    {
        <div class="form-horizontal">
            <div class="form-group">
                @Html.Label("Nombre: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Dirección: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Direccion, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Teléfono: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Telefono, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Email: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Email, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Razón Social: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.RazonSocial, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Eliminar" class="btn btn-danger" />
                </div>
            </div>
        </div>
    }
    </body>